.cont {
    position: absolute;
    left: 35%;
    margin-left: -70px;
    margin-top: 210px;
    margin-right: -70px;
}
.brandd {
    position: absolute;
    left: 43%;
    margin-left: -70px;
    margin-right: -70px;
    margin-top: 20px;
}
.kbtu_brand {
    width: 300px;
    height: 150px;
}
.form-group {
    margin: 10px;
    width: 500px;
}
.card {
    padding-right: 20px;
    padding-bottom: 5px;
}
.btn-submit {
    margin-top: 20px;
    margin-left: 220px;
}
